{
    "wallpaper": "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/characters-n-series/loud-house/lucy-loud/christmas-lucy.png",
    "alpha": "100",
    "special": {
        "background": "#1b1f26",
        "foreground": "#ece9e5",
        "cursor": "#ece9e5"
    },
    "colors": {
        "color0": "#1b1f26",
        "color1": "#A38085",
        "color2": "#A69DA0",
        "color3": "#C9A19F",
        "color4": "#C8C2BF",
        "color5": "#D9D5D4",
        "color6": "#E2DDD6",
        "color7": "#ece9e5",
        "color8": "#a5a3a0",
        "color9": "#A38085",
        "color10": "#A69DA0",
        "color11": "#C9A19F",
        "color12": "#C8C2BF",
        "color13": "#D9D5D4",
        "color14": "#E2DDD6",
        "color15": "#ece9e5"
    }
}